.box-support .box-phone .media-body p,
#header .pagelink-default a.call-pagelink,
.box-support .box-email .media-body p a {
    color: #ccc
}
p.welcome-msg {
    color: #666
}
@media (max-width: 479px) {
    p.welcome-msg {
        text-align: left
    }
}
#header > .logo {
    float: none;
    text-align: center;
    display: inline-block;
    position: relative;
    top: -1px
}
.box-support .box-phone .media-body p span {
    color: #ccc!important
}
#search_block_top {
    float: right
}
#search_block_top.home2 #searchbox #search_query_top {
    height: 36px;
    background: #fff;
    border: 1px solid #ccc;
    width: 260px;
    padding-left: 0;
    border-radius: 0;
    color: #999;
    font-weight: 400;
    font-size: 13px;
    border-width: 0 0 1px
}
#search_block_top.home2 .search_button {
    position: relative;
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    border: none;
    background-color: transparent;
    text-align: right
}
@media (max-width: 768px) {
    #search_block_top.home2 .search_button {
        position: absolute;
        right: 20px;
    }
}

@media (max-width: 479px) {
    #search_block_top.home2 #searchbox #search_query_top {
        width: 100%;
        background : transparent;
    }
}
#header .cart_block {
    top: 25px
}
#header .shopping_cart .icon_cart {
    padding-right: 15px;
    position: relative
}
#header .shopping_cart .icon_cart:before {
    content: "";
    width: 5px;
    height: 1px;
    background: #666;
    position: absolute;
    right: 5px;
    top: 48.5%
}
#header .shopping_cart .icon_cart > i {
    margin-right: 7px
}
.block-policy {
    margin-bottom: 0
}
.block-policy .div_full_width {
    background-color: #fafafa;
    border-top: 1px solid #e5e5e5;
    margin-top: 0;
    margin-bottom: 0;
    padding: 50px 0 30px;
    text-align: left
}
.block-policy .icon {
    width: 33px;
    height: 33px;
    transition: all .3s ease-out 0;
    -moz-transition: all .3s ease-out 0;
    -webkit-transition: all .3s ease-out 0;
    -o-transition: all .3s ease-out 0;
    margin: auto;
    cursor: pointer;
    display: inline-block;
    float: left
}
.block-policy .icon.icon-money {
    width: 39px
}
.block-policy .text-box {
    min-height: 120px;
    overflow: hidden;
    padding: 0 0 0 18px;
    position: relative;
    text-align: left;
    top: 0
}
.block-policy .icon span {
    color: #ccc;
    display: block;
    font-size: 33px;
    line-height: 33px;
    margin-left: 0;
    text-align: center
}
.block-policy .icon:hover span {
    color: #666
}
.block-policy h3 {
    margin: 0;
    padding: 0;
    font-family: "Montserrat";
    text-transform: uppercase;
    font-weight: 700;
    color: #333;
    font-size: 14px;
    margin-bottom: 3px
}
.block-policy span.text {
    font-weight: 300;
    position: relative;
    font-family: 'Raleway', sans-serif;
    color: #666;
    font-size: 14px
}
.block-policy span.text:before {
    border-bottom: 1px solid #c9c9c9;
    bottom: -10px;
    content: "";
    height: 1px;
    left: 0;
    margin: auto;
    position: absolute;
    text-align: center;
    width: 50%;
    opacity: .45
}
.block-policy p {
    font-family: 'Raleway', sans-serif;
    color: #666;
    font-size: 13px;
    padding: 16px 0 0
}
@media (min-width: 480px) and (max-width: 767px) {
    .block-policy .div_full_width {
        margin-left: 0!important
    }
}
#nav_topmenu {
    clear: none!important
}
#nav_topmenu ul.nav > li.level-1 > a {
    font-family: Montserrat
}
@media (min-width: 768px) {
    #nav_topmenu ul.nav > li.level-1.dropdown.mega_menu_item {
        position: static
    }
    #nav_topmenu ul.nav > li.level-1.dropdown.list-dropdown.mega_menu_item {
        position: relative
    }
    #nav_topmenu .navbar-nav > li > .dropdown-menu.mega_dropdown {
        left: 0!important;
        border: 1px solid #ededed
    }
}
#bottom_column {
    padding-bottom: 0
}
@media (min-width: 768px) {
    .flexgroupbanners.home2 .flexgroupbanners-row {
        padding-left: 0;
        padding-right: 0
    }
    .flexgroupbanners-banners .banner-item img {
        width: 100%
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .flexgroupbanners.home2 .flexgroupbanners-row:first-child {
        padding-left: 0
    }
    .flexgroupbanners.home2 .flexgroupbanners-row:last-child {
        padding-right: 0
    }
}
@media (min-width: 480px) and (max-width: 767px) {
    .flexgroupbanners.home2 .flexgroupbanners-row:first-child {
        padding-left: 0
    }
    .flexgroupbanners.home2 .flexgroupbanners-row:last-child {
        padding-right: 0
    }
    .flexgroupbanners-banners .banner-item a {
        display: inline-block;
        width: 100%
    }
    .home2 .banner-item img.img-responsive {
        width: 100%
    }
    .home2 .banner-item:first-child {
        margin-bottom: 15px
    }
}
@media (max-width: 479px) {
    .flexgroupbanners.home2 .flexgroupbanners-row {
        width: 100%!important
    }
    #bottom_column {
        padding-left: 15px;
        padding-right: 15px
    }
}
@media (max-width: 1200px) {
    #homepage-slider .homeslider-description {
        padding: 0!important
    }
}
.homeslider-description .bx-caption {
    display: block;
    margin: 0 auto;
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    text-align: center
}
.bx-wrapper .bx-caption.start,
.bx-wrapper .bx-caption.play {
    display: block;
    background: none
}
.play .caption1 {
    font-weight: bolder;
    font-size: 29px;
    color: #fff;
    z-index: 30;
    padding: 0;
    -moz-animation: fadeInRight .8s ease-in 1.3s backwards;
    -webkit-animation: fadeInRight .8s ease-in 1s backwards;
    animation: fadeInRight .8s ease-in 1s backwards;
    opacity: 1;
    line-height: 29px;
    letter-spacing: 2px
}
.play .caption1 span {
    font-size: 29px;
    font-weight: bolder;
    color: #ca1e8b
}
.play .caption2 {
    text-shadow: none;
    z-index: 40;
    padding: 8px 0 0;
    -moz-animation: fadeInLeft .8s ease-in 1.5s backwards;
    -webkit-animation: fadeInLeft .8s ease-in 1.5s backwards;
    animation: fadeInLeft .8s ease-in 1.5s backwards;
    opacity: 1
}
.play .caption2 p {
    font-weight: 400;
    font-family: "Raleway";
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
    letter-spacing: 0;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    position: relative
}
.play .caption3 {
    cursor: pointer;
    font-weight: 700;
    line-height: 43px;
    padding: 0 42px;
    text-align: center;
    font-size: 12px;
    position: relative;
    z-index: 50;
    -moz-animation: fadeInUp .8s ease-in 1.7s backwards;
    -webkit-animation: fadeInUp .8s ease-in 1.7s backwards;
    animation: fadeInUp .8s ease-in 1.7s backwards;
    opacity: 1;
    display: inline-block;
    margin: 0;
    background: none!important
}
.play .caption3 a:hover {
    color: #ca1e8b
}
.play .caption3 a {
    color: #fff
}
.play .caption4 {
    font-weight: 700;
    border: 1px solid rgba(0, 0, 0, 0.5);
    font-size: 13px;
    -moz-animation: fadeInLeft 1s ease-in 2s backwards;
    -webkit-animation: fadeInLeft 1s ease-in 2s backwards;
    animation: fadeInLeft 1s ease-in 2s backwards;
    position: absolute;
    bottom: 80px;
    right: 80px;
    z-index: 60;
    padding: 5px;
    opacity: 1;
    cursor: pointer
}
#homepage-slider .bx-wrapper .bx-controls-direction a {
    width: 40px;
    height: 26px;
    background: #292929;
    text-align: center;
    line-height: 26px;
    color: #FFF;
    top: 47.5%;
    margin-top: -13px;
    opacity: 0;
    visibility: hidden;
    transition: All .35s ease;
    -webkit-transition: All .35s ease;
    -moz-transition: All .35s ease;
    -o-transition: All .35s ease
}
#homepage-slider:hover .bx-wrapper .bx-controls-direction a {
    opacity: 1;
    visibility: visible;
    text-align: center
}
#homepage-slider:hover .bx-wrapper .bx-controls-direction a.bx-next {
    right: -15px
}
#homepage-slider:hover .bx-wrapper .bx-controls-direction a.bx-prev {
    left: -15px
}
#homepage-slider .bx-wrapper .bx-controls-direction a:hover {
    background: #ca1e8b;
    color: #FFF
}
#homepage-slider .bx-wrapper .bx-controls-direction a:before {
    padding: 0;
    color: #FFF;
    font-size: 14px;
    line-height: 26px;
    display: inline-block;
    text-align: center;
    width: 100%
}
#homepage-slider .bx-wrapper a.bx-prev:before {
    content: "\f104"
}
#homepage-slider .bx-wrapper a.bx-next:before {
    content: "\f105"
}
#homepage-slider .bx-wrapper .bx-pager,
#homepage-slider .bx-wrapper .bx-controls-auto {
    position: static
}
#homepage-slider .bx-pager.bx-default-pager a.bx-pager-link {
    background: #a3a3a3;
    border-radius: 0
}
#homepage-slider .bx-pager.bx-default-pager a.bx-pager-link.active {
    background: #292929
}
@media (min-width: 992px) and (max-width: 1199px) {
    #homepage-slider .bx-wrapper .bx-controls-direction a {
        top: 46.5%
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    #homepage-slider .bx-wrapper .bx-controls-direction a {
        top: 46%
    }
}
@media (min-width: 1200px) {
    .owl-layout ul.product_list.grid > li:hover .product-container {
        position: relative;
        z-index: 10
    }
    .owl-layout ul.product_list.grid > li:hover .product-container .product-image-container .quick-view {
        opacity: .8;
        left: 50%
    }
    .owl-layout ul.product_list.grid > li:hover .product-container .product-image-container .quick-view:hover {
        opacity: 1
    }
    .owl-layout ul.product_list.grid > li:hover .product-container .functional-buttons,
    .owl-layout ul.product_list.grid > li:hover .product-container .button-container,
    .owl-layout ul.product_list.grid > li:hover .product-container .comments_note {
        visibility: visible;
        opacity: 1
    }
    .owl-layout ul.product_list.grid > li:hover .product-container .left-block .functional-buttons {
        opacity: 1;
        right: 10px
    }
}
.owl-layout ul.product_list.grid,
.owl-layout ul.product_list.grid > li,
.owl-layout ul.product_list.grid > li .product-container .right-block,
.owl-layout ul.product_list.grid > li .product-container .content_price {
    padding-bottom: 0;
    margin-bottom: 0
}
ul.product_list.grid > li .product-container .product-image-container .quick-view {
    font-size: 0
}
ul.product_list.grid > li .product-container .product-image-container .quick-view i {
    font-size: 14px;
    line-height: inherit
}
#index ul.product_list.grid > li .product-container .product-image-container .quick-view {
    font-size: 13px;
    background: #292929;
    border-radius: 0;
    line-height: 34px;
    padding: 0;
    width: 130px;
    height: 34px;
    margin-left: -65px;
    margin-top: -17px
}
#index ul.product_list.grid > li .product-container .product-image-container .quick-view i {
    margin-right: 5px;
    font-size: 13px
}
.simplecategory-default.home2 {
    margin-top: 10px
}
.simplecategory-default.home2 h2.module-name {
    margin-bottom: 45px
}
.simplecategory-default.home2 h2.module-name > span {
    font-size: 23px;
    color: #333
}
.simplecategory-default.home2 h2.module-name:before {
    display: none
}
.simplecategory-default.home2 .simplecategory-default-des {
    margin-bottom: 22px;
    padding-bottom: 22px;
    position: relative;
    text-align: center;
    font-size: 16px;
    color: #666;
    line-height: 22px
}
.simplecategory-default.home2 .simplecategory-default-des:before {
    display: inline-block;
    font-family: FontAwesome;
    content: "";
    width: 200px;
    height: 1px;
    background: #ccc;
    position: absolute;
    left: 50%;
    margin-left: -100px;
    bottom: 7px
}
#index .simplecategory-default.home2 .tab-content {
    margin-top: 45px;
    margin-bottom: 40px;
    position: relative
}
#index .simplecategory-default.home2 .tab-content > .tab-pane {
    display: block!important;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    left: 0;
    width: 100%!important;
    transition: All 1s ease;
    -webkit-transition: All 1s ease;
    -moz-transition: All 1s ease;
    -o-transition: All 1s ease
}
#index .simplecategory-default.home2 .tab-content > .active {
    opacity: 1;
    visibility: visible;
    left: 0;
    position: relative
}
.simplecategory-default.home2 ul.product_list.grid > li {
    padding-bottom: 0
}
.simplecategory-default.home2 ul.product_list.grid > li .product-container .right-block {
    margin-bottom: 0
}
.simplecategory-default.home2 ul.product_list.grid > li .product-container .content_price {
    padding-bottom: 0
}
@media (max-width: 479px) {
    .simplecategory-default.home2 .nav-tabs > li {
        margin-bottom: 5px
    }
}
.simplecategory-owl .module-name {
    margin: 0 auto 15px;
    padding: 0 0 30px;
    text-align: center;
    color: #333;
    position: relative;
    font-family: Montserrat;
    font-weight: 700
}
.simplecategory-owl h3.module-name:before {
    display: inline-block;
    font-family: FontAwesome;
    font-size: inherit;
    content: "";
    width: 170px;
    height: 1px;
    background: #ccc;
    position: absolute;
    bottom: 12px;
    left: 50%;
    margin-left: -85px;
    z-index: 9
}
.simplecategory-owl .module-name:after {
    display: inline-block;
    font-family: FontAwesome;
    font-size: inherit;
    width: 30px;
    text-align: center;
    background: #FFF;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -15px;
    content: "\f097";
    z-index: 10
}
.simplecategory-owl .simplecategory-owl-des {
    text-align: center;
    font-size: 16px;
    color: #666;
    line-height: 22px;
    margin-bottom: 45px
}
#home_content_wrap {
    background: #fafafa;
    border: 1px solid #eaeaea;
    border-width: 1px 0;
    padding: 50px 0 40px;
    margin-bottom: 50px
}
#HOME_CONTENT .title_block a {
    color: #292929
}
.brand-group .item {
    margin-bottom: 30px
}
#brand_list_home2 .owl-controls .owl-dots {
    position: relative;
    z-index: 100;
    text-align: center
}
#brand_list_home2 .owl-controls .owl-dot {
    width: 10px;
    height: 10px;
    display: inline-block;
    margin-right: 10px;
    background: #ccc
}
#brand_list_home2 .owl-controls .owl-dot.active {
    background: #292929
}
@media (min-width: 480px) and (max-width: 767px) {
    .brand-group .item {
        width: 33.3333%
    }
}
#block-testimonials-home2 {
    color: #666;
    font-size: 13px
}
#block-testimonials-home2 .testimonial-name {
    color: #333;
    font-size: 16px;
    margin-bottom: 3px
}
#block-testimonials-home2 .testimonial-company {
    color: #999;
    margin-bottom: 12px
}
#block-testimonials-home2 .testimonial-des {
    line-height: 22px
}
#block-testimonials-home2 .customer {
    text-align: center
}
#block-testimonials-home2 .customer img.avatar {
    width: auto;
    display: inline-block
}
#home-latest-blog-home2 {
    color: #666
}
#home-latest-blog-home2 .post_title a {
    color: #333;
    color: #333
}
#home-latest-blog-home2 .post-date {
    color: #999
}
#home-latest-blog-home2 .post-content {
    color: #666;
    line-height: 22px
}
@media (min-width: 1200px) {
    #home-latest-blog-home2 .news_module_image_holder img {
        width: 250px;
        height: 140px
    }
}
.flexgroupbanners-banners .banner-item {
    position: relative;
    overflow: hidden
}
.flexgroupbanners-banners .banner-item a {
    z-index: 9;
    position: relative
}
.flexgroupbanners-banners .banner-item:before,
.flexgroupbanners-banners .banner-item:after {
    display: inline-block;
    font-family: FontAwesome;
    font-size: inherit;
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: -100%;
    transition: All .45s ease;
    -webkit-transition: All .45s ease;
    -moz-transition: All .45s ease;
    -o-transition: All .45s ease;
    opacity: 0;
    z-index: 10;
    background: rgba(255, 255, 255, 0.2)
}
.flexgroupbanners-banners .banner-item:after {
    left: auto;
    right: -100%
}
.flexgroupbanners-banners:hover .banner-item:before,
.flexgroupbanners-banners:hover .banner-item:after {
    opacity: 1;
    left: 100%
}
.flexgroupbanners-banners:hover .banner-item:after {
    left: auto;
    right: 100%
}
#index .owl-carousel .owl-controls .owl-nav .owl-prev,
#index .owl-carousel .owl-controls .owl-nav .owl-next {
    background: none!important
}
#index .owl-carousel .owl-controls .owl-nav .owl-prev:before,
#index .owl-carousel .owl-controls .owl-nav .owl-next:before {
    background: none;
    font-size: 30px;
    font-weight: 700;
    color: #333!important
}
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next {
    top: 41%
}
@media (min-width: 768px) {
    #index .owl-carousel:hover .owl-controls .owl-nav .owl-next {
        right: -25px
    }
    #index .owl-carousel:hover .owl-controls .owl-nav .owl-prev {
        left: -25px
    }
}
#columns_width {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    z-index: 0
}
@media (min-width: 1200px) {
    #columns_width {
        width: 1170px
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    #columns_width {
        width: 970px
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    #columns_width {
        width: 750px
    }
}
@media (max-width: 767px) {
    #columns_width {
        width: 750px
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    #HOME_CONTENT #block-testimonials,
    #HOME_CONTENT #brands_slider_home2 {
        width: 100%
    }
    #HOME_CONTENT > div.col-xs-12.col-sm-3 {
        width: 100%
    }
    #HOME_CONTENT > div {
        margin-bottom: 30px
    }
    #HOME_CONTENT > div:last-child {
        margin-bottom: 0
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    #HOME_CONTENT #block-testimonials,
    #HOME_CONTENT #brands_slider_home2 {
        width: 100%
    }
    #HOME_CONTENT > div.col-xs-12.col-sm-3 {
        width: 100%
    }
    #HOME_CONTENT > div {
        margin-bottom: 30px
    }
    #HOME_CONTENT > div:last-child {
        margin-bottom: 0
    }
    #header .header-block1 {
        padding-right: 0
    }
    .box-support ul li {
        padding: 0 4px
    }
    .box-support .box-email .fa,
    .box-support .box-phone .fa {
        padding-right: 0
    }
}
@media (max-width: 767px) {

    #nav_topmenu ul.nav ul.block li.level-2.group_header:first-child {
        padding-top: 15px;
        padding-bottom: 10px;
    }

    .level-2.futures a,.level-2.astro a,.level-2.captainfin a,.level-2.oam a,.level-2.sticky a, .level-2.shaperhouse a, .level-2.fcs a, .level-2.lb a {
        width: 131px;
        height: 68px;
        margin-top: 15px;
    }

    #page .navbar-nav .open .dropdown-menu {
        padding: 10px;
        border-right: 1px solid #ccc ;
        border-left: 1px solid #ccc ;
    }

    .dropdown-menu .level-2.subline {
        margin-top: 15px;
        padding-top: 0 !important;
        border: none !important;
    }

    #HOME_CONTENT #block-testimonials,
    #HOME_CONTENT #brands_slider_home2 {
        width: 100%
    }
    #HOME_CONTENT > div.col-xs-12.col-sm-3 {
        width: 100%
    }
    #HOME_CONTENT > div {
        margin-bottom: 30px
    }
    #HOME_CONTENT > div:last-child {
        margin-bottom: 0
    }
    #homepage-slider {
        padding-top: 0!important
    }
    #homepage-slider .bx-wrapper img {
        width: 100%
    }
}
.box-support .box-phone .media-body p,
.box-support .box-email .media-body p a,
#header .pagelink-default a.call-pagelink,
#currencies-block-top .current,
#languages-block-top .current,
.block-creare-twitter .block-content ul li p.twitter-links,
.logo-footer p,
.footer-container #footer .flex-simplemenus ul li a,
.footer-container #advancefooter .copyright,
.footer-container #advancefooter a {
    font-weight: 400
}
.blog-static .blog_short_text p,
.blog-static .blog_short_text p.date span.comments,
ul.product_list .product-name {
    -webkit-font-smoothing: antialiased
}
@media (max-width: 767px) {
    .header-top {
        position: relative;
        z-index: 20000000
    }
    .header-content {
        z-index: 100
    }
    #search_block_top.home2 #searchbox #search_query_top,
    #header #search_block_top {
        width: 100%;
        display: block;
        z-index: 1;
        line-height: 16px !important;
    }
}




@media (min-width: 768px) {



    #nav_topmenu {
        margin: 0!important
    }


    .home2 #nav_topmenu.smile_home13 .navbar-nav > li.mega_menu_item > .dropdown-menu {
        left: 0!important
    }
    #brand_list_home2.owl-active {
        overflow: hidden
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .menu_ontop #search_block_top {
        display: none
    }
}

/* OPERATION */


.op-container {
    background:transparent ;
    margin-bottom: 20px;
    opacity: 1;
    padding: 0 30px;
}

@media (max-width: 550px) {
    .op-container{
        padding: 0;}
}

.op-container img {
    width: 100%;
}

.op-container:hover {
    opacity: 0.7;
    transition: opacity .15s ease-in-out;
}

.op-guide {
    margin-bottom: 28px;
    height: 560px;
    width: 100%;
    background: url('https://s3-eu-west-1.amazonaws.com/viral-1/banner/guide.jpg') center no-repeat;
    background-size: contain
}

.op-guide .links {
    height: 560px;
    float: right;
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    line-height: 2;
    text-transform: uppercase;
}

.op-guide .links a {
    margin-top: 30px;
    color: #fff;
    text-transform: none;
}

.op-guide .links a:hover {
    color: #dedede;
    text-decoration: underline;
}

.op-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 5%;
    position: absolute;
    bottom:40px;
    z-index: 999999;
    width: 60%;
}

.op-btn .btn {
    margin: 0 10px;
    font-size: 17px !important;
    font-weight: bold;
}